/*
a.navigation { text-decoration:none; font-weight:bold; color:#000000}
a.navigation:hover   { color:#FF6600; text-decoration:none }

body { background: #FFFFFF url('./images/background.jpg'); text-align: center; line-height: 1.2em }
div#main { width:95%; border:2px solid black; background-color:white; text-align:left; margin:20px auto 0; padding:20px; }
div#content-wrap { overflow: hidden; width: 95%; }

div#navigationleft { float: left; display: inline; width: 200px; }
   #navigationleft li.active a { font-weight: bold; }
   #navigationleft li.inactive a { font-weight: normal; }
   
div#content { margin-left: 200px; padding-left: 25px; width: 800px; }
*/

div.wrapper { width:980px; margin:0 auto; text-align:left; padding:18px 0 20px 0; }
div.header { height:116px; background:url(images/header_v2.jpg) no-repeat; border-bottom:8px solid #3c8bb0;  background-size: cover;}
div.header a { display: block; height: 116px; width: 100%; }

div.content { float:left; background:url(images/content_bg.png) repeat-y; }
div.leftcol { float:left; width:180px; text-align:center; padding-bottom:40px; }
div.rightcol { float:left; width:800px; padding-bottom:40px; }
div.footer { float:left; clear:left; width:938px; padding:25px 21px 34px 21px; background:#403737 url(images/footer_v2.jpg) no-repeat right bottom; background-size: cover; }
	.footer p { float:left; width:200px; color:#d3dbda; font-size:0.85em; margin:0 40px 0 0; line-height:16px; }
	.footer a { color:#d3dbda; }
ul.nav { list-style:none outside; text-align:left; margin:11px 0 20px 0; border-top:1px solid #cbcdcc; }
	.nav li { border-bottom:1px solid #cbcdcc; }
	.nav li a { display:block; padding:0 0 0 11px; line-height:28px; height:28px; color:#a1310a; text-decoration:none; font-weight:bold; }
	.nav li a:hover, .nav li.lm-nav-activeitem a, .nav li a.blue:hover { color:#ffffff; background:#a1310a; }
	.nav li a.blue { color:#3c8bb0; }
	
	.nav li ul { list-style:none outside; font-size:0.92em; padding:5px 0 20px 0; }
	.nav li ul li { padding:0 0 0 16px; border:0; line-height:auto; }
	.nav li ul li a,       .nav li.lm-nav-activeitem ul li.lm-nav-inactiveitem a { background:transparent url(images/sm_bg.gif) no-repeat 0 5px; color:#3c8bb0; font-weight:normal; padding:0 0 0 7px; line-height:20px; height:20px; display:inline; }
	.nav li ul li.lm-nav-activeitem a { background:transparent url(images/sm_bg.gif) no-repeat 0 5px; color:#3c8bb0; font-weight:bold; padding:0 0 0 7px; line-height:20px; height:20px; display:inline; }
	.nav li ul li a:hover, .nav li.lm-nav-activeitem ul li.lm-nav-inactiveitem a:hover { background-color:transparent; color:#3c8bb0; }
	.nav li.lm-nav-inactiveitem ul { display: none; }

.leftcol div.ad { margin-bottom:10px; }

	/*home*/
div.splash { padding:19px 40px 17px; background: url("images/splash-shadow.png") repeat-x 0 0}
div.splash h1 { margin: 0;  line-height: 26px; }

div.shbg { float:left; width:760px; padding:23px 20px 22px 20px; background:url(images/sh_bg.gif) repeat-x; }
	.shbg .v-link { float:left; width:363px; text-decoration:none; font-weight:bold; font-size:1.2em; }
	.shbg .v-link a span { text-decoration: underline }
	.shbg .v-link a:hover span { text-decoration: none }
    .shbg .v-text { width:363px; float:left;}
    .shbg .v-text h3 { margin-bottom: 15px}
	.shbg .v-link img { float:left; margin-right:20px; max-width: 200px; }
	.shbg .v-link span { display: inline-block; vertical-align: top; width: 198px;}
	.shbg .vl-first { width:356px; padding-right: 20px; border-right:1px solid #cbcdcc; margin-right:20px; }
.shbg div.news-events { width:363px; float:left;}
	.shbg .news-events.vl-first { width:356px; }
	.shbg .news-events a { display:block; text-decoration:none; font-weight:bold; margin-top:15px; }
	.shbg .news-events small { color:#a1a1a1; font-size:0.77em; }
	.shbg .news-events a.ane { text-decoration:underline; }
.shbg div.bm { float:left; width:405px; margin-left:20px; }
	.shbg .bm div.fr { width:160px; text-align:center; }
	.shbg .bm .fr span { color:#3c8bb0; font-size:0.77em; }
	.shbg .bm .fr em { font-style:normal; font-size:0.85em; }
	.shbg .bm strong { display:block; color:#3c8bb0; font-size:1.15em; margin:3px 0 15px 0; }
	.shbg .bm ul { list-style:none outside; color:#959595; font-size:0.85em; line-height:20px; margin-bottom:15px; }
	.shbg .bm ul li { background:url(images/rarr.gif) no-repeat 0 5px; padding-left:9px; }
.shbg div.ftb { width:440px; }
.shbg div.poll { float:left; width:230px; background:#ebebeb; padding:10px 15px 20px 15px; margin-left:35px; }
	.shbg .poll  { color:#000000; }
	.shbg .poll strong { color:#cb682c; display:block; margin:10px 0 10px 0; }
	.shbg .poll p { margin:0; padding:5px 0 7px 0; }
	.shbg .poll .submit_vote { width:49px; height:28px; border:0; background:url(images/btn2.gif) no-repeat; color:#ffffff; font-weight:bold; cursor:pointer; line-height:26px; margin-top:10px; }

.page-title h1 { line-height: 71px; padding-left: 20px; border-bottom: 11px solid #f1f1f1; margin-bottom: 0px; }
.normal-page-body { background: url("images/sh_bg.gif") repeat-x scroll 0 0 transparent; padding: 19px; min-height: 84px; height: auto !important; height: 84px; }

.rightcol ol.StyledList { list-style-position: outside; /*border-top: 1px solid #c0c3c2; border-bottom: 1px solid #c0c3c2; margin-left: 21px; */ margin-bottom: 15px; }
.rightcol ol.StyledList li { color: #a1310a; padding-left: 8px; padding-bottom: 10px; }

.rightcol ul.StyledList { list-style-type: none; list-style-position: inside; /*border-top: 1px solid #c0c3c2; border-bottom: 1px solid #c0c3c2; margin-left: 21px;*/ margin-bottom: 15px; }
.rightcol ul.StyledList li { background: url(images/body_list_bullet.gif) no-repeat left 5px; color: #a1310a; padding-left: 8px; padding-bottom: 10px; }
.rightcol li.StyledList p { color: black; }

.rightcol form ul { list-style-type: none; }
.rightcol form ul li { background: none; padding: 0px; }
/*
.bl_blog_rightcol { border-left: 1px solid #e5e5e5; width: 160px !important; padding: 0px 10px; }
.bl_blog_rightcol h2 { font-family: Arial, sans-serif; font-weight: normal; }

.bl_blog_post { margin-bottom: 15px; }
*/
#news_archives { float: right; }
#news_stories { width: 580px; }
.news_story { margin-bottom: 10px; }

.with-details { position: relative; }
.ad-details { display: none; position: absolute; top: 0px; left: 160px; width: 350px; background: url("images/sh_bg.gif") repeat-x scroll 0 0 white; padding: 10px; border: 2px solid #A1310A; text-align: left; }

.bl_blog_rightcol { float: right; width: 170px; padding: 0px 10px; }
.bl_blog_rightcol h2 { font-family: Tahoma, Arial, sans-serif; font-size: 1.2em; font-weight: normal; margin-bottom: 12px; }
.bl_blog_rightcol a { text-decoration: none; }
.bl_blog_rightcol ul { list-style-type: none; margin: 0px; margin-bottom: 30px; }
.bl_blog_rightcol ul li { margin-bottom: 5px; }
.bl_blog_rightcol ul a { font-size: 0.85em; }

.bl_blog_leftcol { margin-right: 190px; padding-right: 5px; border-right: 1px solid #e5e5e5; }

.blog-rss-subscribe { height: 22px; overflow: auto; margin-bottom: 25px; font-family: Tahoma, Arial, sans-serif; }
.blog-rss-subscribe a { text-decoration: none; color: #3c8bb0; font-size: 1.3em; line-height: 22px; float: left;}
.blog-rss-subscribe a img { padding-right: 8px; }

.blog-title { overflow: auto; margin-bottom: 20px; min-height: 40px; }
.blog-title-date { float: left; width: 40px; height: 40px; text-align: center; background-color: #403737; text-transform: uppercase; }
.blog-title-date p { padding: 0px; margin: 0px; line-height: 20px; color: white; font-weight: bold; font-size: 1.1em; }

.bl_blog_post_title { margin-left: 50px; padding-top: 2px; }
.bl_blog_post_title h3 { margin: 0px; font-family: Georgia, Times New Roman, serif; font-size: 1.3em; }
.bl_blog_post_title h3, .bl_blog_post_title h3 a { color: #3c8bb0; }
.bl_blog_post_title .bl_blog_post_author { color: #a1310a; font-family: Georgia, Times New Roman, serif; font-size: 0.85em; padding: 0px; margin: 0px; }

.bl_blog_post_summary p, .bl_blog_post_body p { line-height: 20px; }

.blog-post-footer { padding: 10px 5px; margin-bottom: 42px; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; overflow: auto; height: 20px; }
.blog-post-footer a { color: #3c8bb0; }
.bl_blog_post_share { float: left; }
.bl_blog_post_categories { float: right; }

.blog-post-comment-count { float: left; font-weight: bold; }
	.addthis_toolbox { float: left; margin-left: 10px; }
	.addthis_toolbox a.addthis_button_compact { text-decoration: none; }

.blog-comment-form-label { font-size: 1.1em; font-weight: bold; }

.Blog_Comments { margin-top: 20px; }
.bl_blog_comment { padding: 5px; }
.bl_blog_comment_date { font-style: italic; margin-bottom: 5px; font-size: 0.9em; }

.forums a { color: #3c8bb0; }
.forums th a { color: white; }

.ForumTable { border: none; width: 100%; }
.ForumTable th, .ForumTable td { border: none; padding: 10px; }
.ForumTable th { font-weight: bold; }
.ForumTable a { text-decoration: underline; border: none; font-weight: bold; }

.ForumTable tr.row1 { background-color: white; }
.ForumTable tr.row2 { background-color: #eaebea; }

.forum-table-value-number { text-align: center; }
th.forum-list-heading-name { background: url(images/lightbulb.gif) no-repeat 5px 5px #a1310a; padding-left: 25px; }
.ThreadLastPost { text-align: right; }

.forum-post-originalpost h2 { margin-bottom: 0px; }
.forum-post-originalpost .forum-post-byline { font-weight: bold; }

.forum-post-reply-count { background-color: #403737; color: white; font-family: Georgia, Times New Roman, serif; font-size: 1.4em; padding: 10px 10px 15px; margin-bottom: 5px; }
.forum-post-replies td { vertical-align: top; }
.forum-post-reply-details { width: 180px; }

.ForumBreadcrumb { font-weight: bold; margin: 10px 0px; }
.Buttons { text-align: right; margin: 10px 0px; }


/* news style*/

#news_archives {
    display: inline;
    float: right;
    margin-left: 20px;
    width: 120px;
}
#news_archives ul {
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#news_stories {
    font-size: small;
}
#news_stories.with_archives {
    margin-right: 150px;
}
#full_news_stories {
    font-size: medium;
}
.news_story {
    margin-bottom: 15px;
    margin-top: -1px;
    padding: 3px;
}
.news_story_title {
    font-weight: bold;
    margin: 4px 0;
}
.news_created_on {
    color: #000099;
    margin: 3px 0;
}
.news_modified_on {
    color: #000099;
    margin: 3px;
}
.news_short_desc {
    margin: 3px;
}
.news_long_desc {
    margin: 3px 0;
}
.full_news_story_title {
    font-weight: bold;
    margin: 5px;
}
.full_news_created_on {
    color: #000099;
    margin: 5px;
}
.full_news_modified_on {
    color: #000099;
    margin: 5px;
}
.full_news_short_desc {
    margin: 5px;
}
.full_news_long_desc {
    margin: 5px;
}
.full_news_story {
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
}
.full_news_story_title {
    font-weight: bold;
    margin: 2px;
}
.clear {clear: both;}